/*
 Theme Name:   Woodmart Child
 Theme URI:    https://jalnashu.com/
 Description:  Woodmart 子主题
 Author:       JShoe
 Author URI:   https://jalnashu.com/
 Template:     woodmart
 Version:      1.0.0
 Requires at least: 6.0
 Requires PHP: 7.4
 License:      GNU General Public License v2 or later
 License URI:  https://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  woodmart-child
*/

/* 顶部公告栏 Slides 垂直模式 */
.elementor-element-9d307ff .swiper {
  height: 40px; /* 跟你单行文字高度匹配，按需调 */
}

.elementor-element-9d307ff .swiper-slide {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 40px !important;
}
.elementor-slide-description{
	margin-bottom:0px !important;
}


.whb-efcl150g9tue89v4fxos{
	display:none;
}
.whb-sticked .whb-efcl150g9tue89v4fxos{
	display:block;
}
.footer-box .info-box-wrapper {
  transition: transform 0.3s ease; /* 添加过渡效果，让移动更平滑 */
}

.footer-box .info-box-wrapper:hover {
  transform: translateY(-10px); /* 向上移动10px */
}

